@charset "utf-8";
.banner{position: relative;}
.banner .pgba{
    z-index: 5;
    position: absolute;
    bottom: 0.2rem;
    left: 50%;
		transform: translate(-50%, 0);
		-webkit-transform: translate(-50%, 0);
		-moz-transform: translate(-50%, 0);
		-ms-transform: translate(-50%, 0);
		-o-transform: translate(-50%, 0);
    
    width: auto;
    }
.banner .pgba span{position: relative;border-radius: 0;display: block;float: left;opacity: 1;width: 13px;height: 13px;border-radius: 50%;background: #FFFFFF;opacity: .4;margin: 8px !important;position: relative;}
.banner .pgba span.active{opacity: 1;background: #fff;}


.banner .swiper-slide .a{display: block;height: 23.5vw;}
.banner .swiper-slide .a{position: relative;display: block;overflow: hidden;}

.banner .swiper-slide .bg{position: absolute;top: 0;left: 0;right: 0;bottom: 0;z-index: 0;background-size: cover !important;}

.banner .sbtn{width: 100%;}
.banner .sbtn a{width: 0.6rem;height: 0.6rem;background-size: 100%;position: absolute;top: 45%;z-index: 9;}
.banner .sbtn .prev{background: url(../img/left.png) no-repeat center;left: -1rem;}
.banner .sbtn .next{background: url(../img/right.png) no-repeat center;right: -1rem;}



/*搜索*/


span.search {
 position: relative;
 display: inline-block;
 width: 2rem;
 height: 35px;
 border: 1px solid #BBBBBA;
 border-radius: 20px;
 /* padding-top: 10px; */
 top: 10px;
}
#search-txt {
	width: 140px;
	height: 35px;
	margin-right: 4px;
	background: transparent;
	
	color: #00712F;
}

span.search input {
 border: none;
 outline: none;
 vertical-align: 0px;
 vertical-align: middle;
 float: left;
 
}

#search-bt {
 width: 40px;
 height: 35px;
 text-indent: -999px;
 background: url(../img/ss.png) no-repeat center;
 overflow: hidden;
 cursor: pointer;
}

span.search input {
 border: none;
 outline: none;
 vertical-align: 0px;
 _vertical-align: middle;
 float: left;
}

.rr {
    margin: 0.15rem 0;
}
.rr a{
    font-size: 0.16rem;
    color: #666666;
    padding: 0 0.2rem;
   position: relative;
}
.rr a:hover{color: #00712F;}
.dyt:before{
    position: absolute;
    content: '';
    right: 0;
    top: 20%;
    width: 1px;
    height: 0.15rem;
    background: #666666;
    }

.wkzy .pic {
    height: 1.65rem;
}

.wkzy ul li{width: 47.5%;margin-bottom: 0.2rem;}
.wkzy ul li h2{font-size: .15rem;color: #333333;background: #F1F5F3;text-align: center;height: .5rem;display:flex;align-items:center;justify-content:center}

.wkzy ul li:hover h2{color: #00712f;}

.syskc .pic {
    height: 2.17rem;
    width: 40%;
}
.syskcy{width: 55%;}
.syskc ul li{width: 48%;margin-bottom: .3rem;}
.syskcy h2{font-size: .18rem;color: #333333;min-height: 1.2rem;line-height: .3rem;}
.zjls{font-size: .14rem;color: #888888;background: url(../img/zjtb.png)no-repeat 0;text-indent: 1.5em;margin-bottom: .1rem;}
.kclb{font-size: .14rem;color: #888888;background: url(../img/kcttb.png)no-repeat 0;padding-left: 1.5em;}

.syskc ul li:hover h2{color: #00712f;}

.ksh{background: url(../img/kslhdbj.png);}
.ksh ul li{width: 50%;text-align: center;height: 1.55rem;}
.ksh ul li img{
    margin: 0.2rem auto;transition: 0.4s;
}
.ksh ul li:hover img{
	transform:rotateY(180deg);
	transition:0.4s;
}
.ksh ul li p{
    font-size: .15rem;
    width: 80%;
    margin: 0 auto;
}

.syszs{margin-top: 0.4rem;}

.syszsx .pic {
    height: 2.21rem;
}
.syszsx .news_title h2{font-size: .18rem;color: #fff;line-height: 0.52rem;}
.syszsx .news_title{position: absolute;bottom:0;background: url(../img/cgbtbjt.png);height: 0.52rem;width: 100%;padding: 0 0.2rem;}
.syszsx .prev {width:.36rem;height: .36rem;background: url(../img/zjt.png);position: absolute;z-index: 999;top: 45%;left: 1%;background-size:100% ;}
.syszsx .next {width:.36rem;height: .36rem;background: url(../img/yjt.png);position: absolute;z-index: 999;top: 45%;right: 1%;background-size:100% ;}
.syszsx .sbtn{/* position: absolute; *//* top: 50%; */}

.foot{min-height: 2.8rem;background: url(../img/dbbjtu.png);margin-top: .4rem;}
.foots{min-height: 2.25rem;padding-top: .4rem;}
.footsz{width: 80%;}
.footsy{width: 18%;}
.footszx{padding-top: .3rem;}

.footszs h2{width: 12%;background: url(../img/yqljtb.png)no-repeat 0 0;font-size: .18rem;color: #ffffff;text-indent: 1.5em;}
.footszs ul{width: 88%;}
.footszs ul li{float:left;margin-bottom: .1rem;margin-right:0.2rem}
.footszs ul li a{color: #fff;font-size:0.16rem ;}
.footsy img{margin: 0 auto;}
.footsy p{text-align: center;color: #fff;padding-top: .1rem;}
.footszx h2{width: 12%;background: url(../img/lxwmtb.png)no-repeat 0 0;font-size: .18rem;color: #ffffff;text-indent: 1.5em;}
.footszxy{width: 88%;}
.footszxy p{color: #fff;padding-bottom: .1rem;}
.footx p{line-height: .5rem;color: #fff;font-size: .16rem;}


.tab .tab-hd.flex{justify-content: flex-start;}
.wkzy1.active{display: block;}
.syskc.active{display: block;}
.wkzy1,.syskc{display: none;}

.wkzy1 .pic {
    height: 1.77rem;
}

.wkzy1 ul li{width: 47.5%;margin-bottom: 0.2rem;}
.wkzy1 ul li h2{font-size: .18rem;color: #333333;background: #F1F5F3;text-align: center;line-height: .45rem;}

.wkzy1 ul li:hover h2{color: #00712f;}
.intit1 a{
    color: #666666;
    font-size: .18rem;
    display: flex;
    align-items: center;
    position: relative;
    padding-right: 0.25rem;
    line-height: 0.3rem;
 }
 .intit1{position: absolute;top: 0;right: 0;}
.intit1 a:before {
    position: absolute;
    content: '';
    right: 0;
    top: 25%;
    width: 0.18rem;
    height: 0.18rem;
    background: url(../img/gdtb.png)no-repeat;
    background-size: 100%;
}

.newswp{position: relative;}




@media screen and (max-width: 1400px){

}
@media screen and (max-width: 1200px){

}
@media screen and (max-width:1024px){
.banner .swiper-slide .a{height: 50vw;min-height: inherit;}
.banner .sbtn{display: none;}
}
@media screen and (max-width:900px){
.banner .swiper-slide .a{height: 46vw}
}
@media screen and (max-width:640px){
.banner .pgba{bottom: .15rem}
.banner .swiper-slide .a{height: 52vw}
}

.intit{margin-bottom: .3rem;position: relative;}
.intit .h2{position: relative;}
.intit .h2 small{position: absolute;
    left: 0;
    top: -0.188rem;
    color: #fff;
    font-size: 0.3rem;
    text-shadow: -1px -1px 0px rgba(0, 113, 47, 0.2), 1px -1px 0px rgba(0, 113, 47, 0.2), -1px 1px 0px rgba(0, 113, 47, 0.22), 1px 1px 0px rgba(0, 113, 47, 0.22);
    font-weight: bold;}
.intit .h2 .cn{font-size: 0.30rem;
    font-weight: bold;
    line-height: 1em;
    color: #00712f;
    position: relative;
    z-index: 5;
    padding-right: 50px;
    background: url(../img/lmxhx.png) no-repeat left bottom;padding-bottom: 0.1rem;}

.more{color: #333333;font-size: .18rem;display: flex;align-items: center;position: relative;}
.intit a{color: #666666;font-size: .18rem;display: flex;align-items: center;position: relative;padding-right: 0.25rem;}
.intit a:before{
    position: absolute;
    content: '';
    right: 0;
    top: 25%;
    width: .18rem;
    height: .18rem;
    background: url(../img/gdtb.png)no-repeat;
    background-size: 100%;
    }

.news_list ul li a{
    font-size: .18rem;
    color: #333333;
    background: url(../img/bt.png) no-repeat 0;
    padding-left: 1em;
    /* margin-bottom: .1rem; */
    }

.news_list ul li .rq{font-size: .14rem;background: url(../img/rqbj.png)no-repeat right;font-style: italic;margin-top: .1rem;color: #8a8a8a;}
.news_list ul li a:hover{color: #00712f;}
.news_list ul li{
    padding-bottom: .2rem;
}

.tprq{width: 1.6rem;height: .4rem;background: url(../img/zhxxrqbj.png)no-repeat;line-height: .4rem;font-size: .16rem;color: #fff;/* text-align: center; */position: absolute;bottom: 0;left: 5%;text-indent: 1.5em;}

.newswp{width: 67%;margin-top: 0.4rem;}
.news{position: relative;}
.news .slide1{box-sizing: border-box;width: 53.5%;}
.news .pic{height: 2.8rem;display: block;position: relative;}
.news .homeawrap{overflow: hidden;position: relative;}
.news .news_title{color: #FFFFFF;box-sizing: border-box;padding: 0 0.3rem;height: .7rem;background: url(../img/zhxxbtbj.png) no-repeat ;}
.news .news_title h2{line-height: 0.7rem;font-size: 0.18rem;font-weight: normal;color: #333333;}
.news .pgba{position: absolute;bottom: .8rem;right: 0;z-index: 5;text-align: right;}
.news .pgba span{width: 0.1rem;height: 0.1rem;margin: 0 0.1rem !important;border: 1px solid #FFFFFF; opacity:1;background: transparent;}
.news .pgba span.active{background: #FFFFFF;}
.news .news_list{width: 44%;}
.news_list .date{width: 0.8rem;height: 0.8rem;background: url(../img/line1.png) no-repeat right center;text-align: center;}
.news_list .date p{font-size: 0.3rem;margin-top: 0.1rem;}
.news_list .date span{font-size: 0.14rem;}

.news_list ul li h2{width: 78%;font-size: 0.18rem;box-sizing: border-box;line-height: 0.3rem;height: 0.6rem;margin-top: 0.1rem;}

.notice{width: 30%;margin-top: 0.4rem;}
.notice .news_list .date{background: none;border: 1px solid #920000;}
.notice .news_list .date span{display: block;margin:0.05rem;color: #FFFFFF;background:#920000 ;line-height: 0.25rem;}
.notice .news_list .date p{margin-top: 0.03rem;}


.xsyjmain{background: url(../img/xsyjbg.png) repeat center;padding: 0.5rem 0;margin-top: 0.4rem;}
.xsyjmain .xsyj{width: 38%;}
.xsyjmain .xsyj .intit{margin-bottom: 0.2rem;}
.xsyjmain .xsyj .xsyjlist ul li{border-bottom: 1px solid #cfcfcf;padding: 0.24rem 0;}
.xsyjmain .xsyj .xsyjlist ul li h2{font-size: 0.18rem;padding-left: 40px;background: url(../img/icon3.png) no-repeat left 5px;line-height: 0.3rem;}
.xsyjmain .xsyj .xsyjlist ul li p{font-size: 0.14rem;color: #888888;padding-left: 40px;margin-top: 0.15rem;}

.cgsl{width: 60%;}
.cgsl .pic{height: 3rem;}
.cgsl .news_title{height: 1.2rem;background: url(../img/icon4.png) no-repeat right bottom #FFFFFF;box-sizing: border-box;padding: 0.2rem;}
.cgsl .news_title h2{font-size: 0.18rem;line-height: 0.3rem;margin-top: 0.05rem;}


.shfw{width: 48%;margin-top: 0.4rem;}
.shfw ul li:first-child{border-top: 1px solid #cfcfcf;}
.shfw .newfir a{margin: 0 0.2rem;}
.shfw .newfir .bgimg{width: 30%;height: 100%;height: 1.4rem;}
.shfw .newfir .newtxt{width: 66%;}
.shfw .newfir .newtxt h2{font-size: 0.18rem;font-weight: normal;line-height: 0.3rem;color: #333333;background: none;padding-left: 0;}
.shfw .newfir .newtxt p{font-size: 0.14rem;color: #999999;margin: 0.05rem 0;padding-left: 0;}
.shfw .newfir .newtxt div{font-size: 0.16rem;color: #999999;line-height: 0.22rem;max-height: 0.66rem\0;}
.shfw ul li{border-bottom: 1px solid #cfcfcf;padding: 0.2rem 0;}
.shfw ul li h2{font-size: 0.18rem;padding-left: 40px;background: url(../img/icon3.png) no-repeat left 5px;line-height: 0.3rem;}
.shfw ul li p{font-size: 0.14rem;color: #888888;padding-left: 40px;margin-top: 0.1rem;}















@media (max-width: 1600px){


}
@media (max-width: 1366px){


}
@media (max-width: 1200px){
	
}
@media (max-width: 1024px){
	.news_list ul li h2{width: 70%;}

}
@media (max-width: 980px){


}
@media (max-width: 900px){
	.newswp,.notice,.xsyjmain .xsyj,.cgsl,.shfw,.news .slide1,.news .news_list,.syskc ul li,.footsz,.footsy,.footszs ul{width: 100%;}
	.foot{background: #00712f;}
	.footszs h2,.footszx h2{width: 100%;margin-bottom: .2rem;}
	.news_list{margin-top: .2rem;}
	.cgsl{margin-top: 0.3rem;}
	.news_list ul li h2{width: 85%;}
}

@media (max-width: 760px){

body{min-width: 320px;}
}
@media (max-width: 640px){
.news_list ul li h2{width: 75%;}
.news .pic{height: 60vw;}
.shfw .newfir a{margin: 0;}
.shfw .newfir .bgimg{width: 43%;}
.shfw .newfir .newtxt{width: 52%;}
}

@media (max-width: 480px){
	
	
}
/*ie11*/ 
@media all and (-ms-high-contrast:none) { 
*::-ms-backdrop, 
} 
/*ie10*/ 
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 

}




@media (max-width: 980px){
   
}